.cv-standard-checkout, 
.cv-standard-cart {
    padding-left: 2%;
    padding-right: 2%;
    background: white;
}

.container
{
    
}

.cv-standard-checkout li,
.cv-standard-cart li {
    background: none;
}

.cv-standard-cart .cv-cartproceed a.cv-button-return,
.cv-standard-cart .cv-cartproceed a.cv-button-proceed,
.cv-standard-checkout .cv-cartproceed a.cv-button-proceed {
    color: #FFFFFF;
}

#message-container {
    margin-top: 4%;
    clear: both;
}

.cv-couponcodes .price, 
.cart-subtotal .coupon {
    color: red !important;
    margin-top: 2%;
}

.cv-couponcodes .cart-subtotal {
    position: relative;
}

.cv-couponcodes .sign {
    float:left;
    padding-right: 5px;
    position: absolute;
    right: 65px;
}

.cv-couponcodes .price {
    float:left; 
}

.cv-cart .product-row .product-qty input[type="text"] {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    float: left;
    -webkit-appearance: none;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #bdbdbd;
    text-align: center;
    font-size: 14px;
    width: 55px;
    padding: 5px;
    margin: 0 20px 0 0;
    height: 28px;
}

.cv-checkout-progress ul li {
    width: 25% !important;
}

.address-form div label {
    width: 25% !important;
}

form#formCheckout .cv-standard-checkout .cart-subtotal div {
    width: 200px;
}

#freight-wrapper {
    float: left;
}

.input-error {
    border: 1px solid red !important;
}

#validationError {
    width: 60%;
}

@media (min-width: 37em) {
    #validationError {       
       width: 60%;
    }     
}

.cv-costsummary .cart-subtotal {
    
}

.cv-shippingoptions ul li {
    min-width: 130%;
}
.cv-cart.compact .product-row .product-unit-price {
    text-align: right
}

@media (min-width: 62em) {
    .cc-form div input[type="text"].cc-number {
        width: 43%;
    }
}